/*--- Avanquest WebEasy Page Style ---*/


.cc51               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc52               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc53               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #990000;
	text-align      : center;
	}
div#e59             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.00pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
span#e58            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website028014.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 375.75pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e57              { /* Featured Tsurumi Heavy D... */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 351.00pt;
	width           : 384.00pt;
	height          :  36.75pt;
	}
h5#e56              { /* Sand/Solids Trash Water ... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 318.00pt;
	top             : 390.00pt;
	width           : 206.25pt;
	height          :  14.25pt;
	}
a#a56               { /* Sand/Solids Trash Water ... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e55            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website028013.jpg) no-repeat top left;
	position        : absolute;
	left            : 235.50pt;
	top             : 528.75pt;
	width           :  78.00pt;
	height          : 109.50pt;
	}
div#e54             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e53              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e52              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
div#e51             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
div#e50             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a50               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e49             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a49               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e48             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a48               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e47             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a47               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	}
div#e46             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a46               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e45             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
div#e44             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a44               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e43             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a43               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e42            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/cpr_rents_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
span#e40            { /* images/cpr_logo_pumps_ae... */
	background      : transparent url(images/cpr_logo_pumps_aerial_equipment.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
span#e39            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
span#e38            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
span#e37            { /* images/bw_scissor.jpg */
	background      : transparent url(images/bw_scissor.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
span#e36            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
span#e35            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
span#e34            { /* images/bw_forklift.jpg */
	background      : transparent url(images/bw_forklift.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
span#e33            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e32             { /* Grundfos */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  32.25pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a32               { /* Grundfos */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e31             { /* Mosher Flo  */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 108.75pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a31               { /* Mosher Flo  */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e30             { /* Tsurumi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 177.75pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a30               { /* Tsurumi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e29             { /* Yamada */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 246.75pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a29               { /* Yamada */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
span#e27            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website028011.jpg) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             : 164.25pt;
	width           : 459.00pt;
	height          : 164.25pt;
	}
span#e26            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website028010.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             : 666.00pt;
	width           :  78.00pt;
	height          : 109.50pt;
	}
span#e25            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website028009.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             : 389.25pt;
	width           :  78.00pt;
	height          : 109.50pt;
	}
div#e24             {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
img#e23             { /* images/hs_series.gif */
	position        : absolute;
	left            : 252.00pt;
	top             : 393.00pt;
	width           :  47.25pt;
	height          :  75.00pt;
	}
img#e22             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 255.75pt;
	top             : 531.00pt;
	width           :  37.50pt;
	height          :  78.75pt;
	}
img#e21             { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 253.50pt;
	top             : 670.50pt;
	width           :  38.25pt;
	height          :  72.00pt;
	}
h5#e20              { /* Tsurumi HS2.4S Spec Shee... */
	font            : italic 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 316.50pt;
	top             : 486.00pt;
	width           : 147.75pt;
	height          :  12.00pt;
	}
a#a20               { /* Tsurumi HS2.4S Spec Shee... */
	font            : italic 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
div#e19             { /* • Tsurumi #HS2.4S-62\ \•... */
	position        : absolute;
	left            : 318.00pt;
	top             : 432.75pt;
	width           : 130.50pt;
	height          :  51.00pt;
	}
h5#e18              { /* In Stock! */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	position        : absolute;
	left            : 553.50pt;
	top             : 351.75pt;
	width           : 105.00pt;
	height          :  19.50pt;
	}
a#a18               { /* In Stock! */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
h5#e17              { /* Dewatering Pump */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 318.00pt;
	top             : 530.25pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
a#a17               { /* Dewatering Pump */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
h5#e16              { /* Tsurumi LB-480 Spec Shee... */
	font            : italic 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 316.50pt;
	top             : 626.25pt;
	width           : 143.25pt;
	height          :  12.00pt;
	}
a#a16               { /* Tsurumi LB-480 Spec Shee... */
	font            : italic 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
div#e15             { /* • Tsurumi #LB-480\ \• Po... */
	position        : absolute;
	left            : 318.00pt;
	top             : 573.75pt;
	width           : 130.50pt;
	height          :  51.00pt;
	}
h5#e14              { /* Ground Drainage Pump */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 318.00pt;
	top             : 666.75pt;
	width           : 228.75pt;
	height          :  14.25pt;
	}
a#a14               { /* Ground Drainage Pump */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
h5#e13              { /* Tsurumi LSC-1.4S-61 Spec */
	font            : italic 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 316.50pt;
	top             : 762.00pt;
	width           : 126.75pt;
	height          :  12.75pt;
	}
a#a13               { /* Tsurumi LSC-1.4S-61 Spec */
	font            : italic 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
div#e12             { /* • Tsurumi #LSC-1.4S-61\ ... */
	position        : absolute;
	left            : 318.00pt;
	top             : 708.75pt;
	width           : 153.75pt;
	height          :  51.00pt;
	}
span#e11            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website028006.jpg) no-repeat top left;
	position        : absolute;
	left            : 529.50pt;
	top             : 387.75pt;
	width           : 135.00pt;
	height          : 123.75pt;
	}
span#e10            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website028005.jpg) no-repeat top left;
	position        : absolute;
	left            : 529.50pt;
	top             : 528.75pt;
	width           : 135.75pt;
	height          : 124.50pt;
	}
span#e9             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website028004.jpg) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             : 661.50pt;
	width           : 139.50pt;
	height          : 126.00pt;
	}
img#e8              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 234.75pt;
	top             : 472.50pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
h5#e7               { /* $326 */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	text-align      : center;
	position        : absolute;
	left            : 237.00pt;
	top             : 614.25pt;
	width           :  76.50pt;
	height          :  24.75pt;
	}
a#a7                { /* $326 */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0000;
	}
span#e6             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website028002.jpg) no-repeat top left;
	position        : absolute;
	left            : 235.50pt;
	top             : 612.00pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
img#e5              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 234.75pt;
	top             : 749.25pt;
	width           :  78.00pt;
	height          :  26.25pt;
	}
div#e4              { /* This agitator pump suspe... */
	position        : absolute;
	left            : 318.00pt;
	top             : 403.50pt;
	width           : 198.75pt;
	height          :  21.75pt;
	}
div#e3              { /* Top discharge provides m... */
	position        : absolute;
	left            : 318.00pt;
	top             : 543.00pt;
	width           : 198.75pt;
	height          :  31.50pt;
	}
div#e2              { /* Fits in an 8" pipe! */
	position        : absolute;
	left            : 422.25pt;
	top             : 594.75pt;
	width           :  89.25pt;
	height          :  15.00pt;
	}
div#e1              { /* Ideal for complete drain... */
	position        : absolute;
	left            : 318.00pt;
	top             : 679.50pt;
	width           : 198.75pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
